@font-face {
  font-family: 'ehicon';
  src:  url('fonts/ehicon.eot?uc7up7');
  src:  url('fonts/ehicon.eot?uc7up7#iefix') format('embedded-opentype'),
    url('fonts/ehicon.ttf?uc7up7') format('truetype'),
    url('fonts/ehicon.woff?uc7up7') format('woff'),
    url('fonts/ehicon.svg?uc7up7#ehicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ehicon-"], [class*=" ehicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ehicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ehicon-envelope-o:before {
  content: "\f003";
}
.ehicon-phone:before {
  content: "\f095";
}
.ehicon-phone-square:before {
  content: "\f098";
}
.ehicon-envelope:before {
  content: "\f0e0";
}
.ehicon-clear_all:before {
  content: "\e90b";
}
.ehicon-add:before {
  content: "\e900";
}
.ehicon-clear:before {
  content: "\e901";
}
.ehicon-remove:before {
  content: "\e902";
}
.ehicon-sort:before {
  content: "\e90c";
}
.ehicon-notes:before {
  content: "\e90d";
}
.ehicon-keyboard_arrow_down:before {
  content: "\e903";
}
.ehicon-keyboard_arrow_left:before {
  content: "\e904";
}
.ehicon-keyboard_arrow_right:before {
  content: "\e905";
}
.ehicon-keyboard_arrow_up:before {
  content: "\e906";
}
.ehicon-dehaze:before {
  content: "\e90e";
}
.ehicon-expand_less:before {
  content: "\e907";
}
.ehicon-expand_more:before {
  content: "\e908";
}
.ehicon-menu:before {
  content: "\e90f";
}
.ehicon-arrow_back_ios:before {
  content: "\e909";
}
.ehicon-arrow_forward_ios:before {
  content: "\e90a";
}
